
QGIS Application - Bug report #1541

raster scrambled

2009-02-15 01:29 AM - Pellet -

Status: Closed

Priority: Low

Assignee: ersts -

Category: Rasters

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11601

Description

raster images that displayed in 0.11.0 OK are scrambled under 1.0.0.  Half of the raster is displayed but with lost 'strips' throughout top of

picture. THe other half is solid grey.

History

#1 - 2009-02-19 04:58 AM - ersts -

- Status changed from Open to In Progress

What type of image are you trying to display? Is it a jpeg?

#2 - 2009-02-19 02:01 PM - ersts -

- Resolution set to fixed

- Status changed from In Progress to Closed

Pellet,

I think this was the same issue as http://trac.osgeo.org/qgis/ticket/1530. It should be resolved thanks to Frank's quick action. Please update your copy of

OSGeo4W by running the setup again.

I am going to close this ticket. If this turns out to be a different problem then that described and resolved in ticket 1530, please reopen this ticket.

#3 - 2009-08-22 01:02 AM - Anonymous

Milestone Version 1.0.2 deleted
